@font-face{
    font-family: "Anastasia";
    src: url("/Anastasia.ttf");
}
*{
    box-sizing: border-box;
}
html{
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    overflow: hidden;
}
.wrapp{
    width: 100vw;
    height: 100vh;
    background: indigo;
    margin: 0;
    padding: 20px;
}
.root{
    height: 100%;
    width: 100%;
    background: #D78CEC;
    white-space: nowrap;
    padding: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
}
.ver{
    height: 100%;
    width: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    display: inline-block;
    background: #8F49A3;
    padding: 15px;
    margin-right: 15px;
    border: 4px solid black;
}
.hor{
    width: 100%;
    height: 30px;
    background: #D78CEC;
    padding: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    white-space: normal;
}
.hor:nth-child(odd)
{
    height: 50px;
}
.hor:nth-child(even)
{
    height: 150px;
}
.anastasia
{
    font-family: "Anastasia", serif;
}
.bold{
    font-weight: 700;
}
.italic{
    font-style: italic;
}
